*If(strcmp(MatProp(Material_Prototype),"CCPlaneStressSteel")!=0)
  E *MatProp(Young_s_Modulus-E,Real)
*EndIf	
  MU *MatProp(Poisson_s_Ratio-MU,Real)
  RHO *MatProp(RHO-Density,Real)
*If(strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious2WithTempDepProperties")!=0 && strcmp(MatProp(Material_Prototype),"CC3DNonLinCementitious2SHCCWithTempDepProperties")!=0 && strcmp(MatProp(Material_Prototype),"CCCombinedMaterialWithTempDepProperties")!=0 && strcmp(MatProp(Material_Prototype),"CCReinforcementWithTempDepProperties")!=0 && strcmp(MatProp(Material_Prototype),"CC3DBiLinearVonMisesWithTempDepProperties")!=0)
  ALPHA *MatProp(Thermal_Expansion-Alpha,Real)
*EndIf	
*include ..\include.src.bas\addParticularDamping.bas